{
  "stronghold_corridor_ancient_sack_spawn_chance": 0.3,
  "stronghold_crossing_ancient_sack_spawn_chance": 0.1,
  "ruined_portal_ancient_sack_spawn_chance": 0.1,
  "simple_dungeon_ancient_sack_spawn_chance": 0.5,
  "abandoned_mineshaft_ancient_sack_spawn_chance": 0.1,
  "buried_treasure_ancient_sack_spawn_chance": 0.5,
  "shipwreck_treasure_ancient_sack_spawn_chance": 0.1,
  "bastion_treasure_ancient_sack_spawn_chance": 0.5,
  "end_city_treasure_ancient_sack_spawn_chance": 0.5,
  "bastion_treasure_precious_sack_spawn_chance": 0.3,
  "end_city_treasure_precious_sack_spawn_chance": 0.3,
  "void_blossom_precious_sack_drop_chance": 0.1
}